Mac で Compass 1.x.x にうまくアップデートできないときに疑ってみる 「xcode-select」

Compassをインストールした後に
Mac OS を Mavericksにアップデートしたからか…

なぜそうなったのかは不明だが
自機において Compass が0.x.xから1.x.xにバージョンアップできなかったため
ググったら出てきたので以下にまとめた。
 
 
『Mavericks における Compass 0.1x.x → 1.x.x アップデート には 要 xcode-select –install』 Qiita
 
 
SASSの最新の機能が使えるようになった。